Subject: [bug#75467] Request for merging "go-team" branch

From: Simon Streit <[email-masked]>
Date: Sun, 12 Jan 2025 22:32:57 +0100

Hello Oleg,

just pulled go-team and checked if Go will build.  Go v1.21 does build,
thanks to 22908993e504240b9f8d178f21ef465fccf8a41a.  All previous
versions unfortunately do not pass – except the bootstrapped version –,
as the time bomb mentioned in that commit applies to all versions of Go.
Admittedly I only did a quick check with v1.16.15 and v1.17.13.

Kind regards

-- 
Simon